libsocketcan 0.0.10+git20140721-1 source package in Ubuntu

Changelog

libsocketcan (0.0.10+git20140721-1) unstable; urgency=medium


  * documentation-version.patch: Update version.
  * Do not apply system_can_netlink.patch for now.
  * Policy bumped to 3.9.6, no changes needed.
  * debian/rules: Remove Documentation/doxygen_sqlite3.db on clean.

 -- Alexander GQ Gerasiov <email address hidden>  Sat, 06 Dec 2014 19:52:26 +0300

Upload details

Uploaded by:
Alexander GQ Gerasiov on 2014-12-07
Uploaded to:
Sid
Original maintainer:
Alexander GQ Gerasiov
Architectures:
linux-any all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libsocketcan_0.0.10+git20140721-1.dsc 1.8 KiB 9e1a9b8536f501b534e621e6f96d9e2047b665ccd67f96f47553088d0145ea71
libsocketcan_0.0.10+git20140721.orig.tar.bz2 36.6 KiB d344e66b1c00d82d84426ef6d20a4d21387336b1a68428dc003f8ec47894d2e7
libsocketcan_0.0.10+git20140721-1.debian.tar.xz 2.4 KiB e188db57aa63118f48367d31d0ce0f214f04a0d584ef009e0eaa1103e491a7f0

No changes file available.

Binary packages built by this source

libsocketcan-dev: No summary available for libsocketcan-dev in ubuntu vivid.

No description available for libsocketcan-dev in ubuntu vivid.

libsocketcan-doc: No summary available for libsocketcan-doc in ubuntu vivid.

No description available for libsocketcan-doc in ubuntu vivid.

libsocketcan2: No summary available for libsocketcan2 in ubuntu vivid.

No description available for libsocketcan2 in ubuntu vivid.